.vision-box .bg {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  pointer-events: none;
}

.mission-box .misi-box .title-box .bg1,
.mission-box .visi-box .title-box .bg1 {
  z-index: 2;
  text-transform: uppercase;
  opacity: 0.1;
  font-family: museo700;
  position: absolute;
}

.avet-box .image-box img,
.quote-box .image-box img,
.titled-box .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.avet-box .detail-box ul .desc,
.vision-box .card-box .detail-box .desc,
.titled-box .detail-box .desc,
.mission-box .misi-box .desc,
.mission-box .visi-box .desc {
  font-size: 0.86vw;
  letter-spacing: 1px;
}

.mission-box .misi-box .title-box,
.mission-box .visi-box .title-box {
  position: relative;
}

.mission-box .misi-box .title-box .bg1,
.mission-box .visi-box .title-box .bg1 {
  top: -5.5vw;
  left: 2vw;
  letter-spacing: 15px;
  font-size: 5.8vw;
  margin: 0;
}

.titled-box {
  padding: 0 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.titled-box .image-box {
  position: relative;
  width: 30.5vw;
  height: 33.7vw;
}

.titled-box .image-box img {
  position: absolute;
  top: -3vw;
  z-index: 3;
}

.titled-box .detail-box {
  align-self: center;
}

.titled-box .detail-box .title-box {
  position: relative;
  padding: 16px 0;
}

.titled-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -2vw;
}

.quote-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2vw;
  padding: 0 0 0 10%;
}

.quote-box .detail-box {
  align-self: center;
  position: relative;
}

.quote-box .detail-box .petik1,
.quote-box .detail-box .petik2 {
  position: absolute;
  font-size: 200px;
  font-family: "Raleway", sans-serif;
  opacity: 0.4;
}

.quote-box .detail-box .petik1 {
  top: 0;
  left: 0;
}

.quote-box .detail-box .petik2 {
  bottom: -6vw;
  right: -10vw;
}

.quote-box .detail-box p {
  margin: 0;
  font-style: italic;
  color: #8f762d;
  font-size: 2.1vw;
  line-height: 2.6vw;
  width: 69%;
}

.quote-box .image-box {
  position: relative;
  width: 39.7vw;
  height: 21vw;
  justify-self: end;
}

.quote-box .image-box img {
  position: absolute;
  top: 4vw;
  z-index: 3;
}

.quote-box .image-box .line3 {
  width: 4vw;
  height: 4vw;
  border-top: 5px solid #8f762d;
  border-left: 5px solid #8f762d;
  position: absolute;
  top: 0vw;
  right: 0vw;
}

.vision-box {
  background-color: #00264b;
  padding: 8.5vw 10%;
  position: relative;
  z-index: 2;
}

.vision-box .card-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 4vw;
}

.vision-box .card-box .image-box {
  width: 7.9vw;
  height: 7.9vw;
  border-radius: 200px;
  border: 1px solid rgba(255, 255, 255, 0.35);
  margin-right: 1.6vw;
}

.vision-box .card-box .image-box img {
  width: 3.4vw;
  height: 3.4vw;
  -o-object-fit: cover;
     object-fit: cover;
}

.vision-box .card-box .detail-box .title {
  color: #8f762d;
  text-transform: uppercase;
  margin-bottom: 1.2vw;
  font-size: 1.1vw;
}

.vision-box .card-box .detail-box .desc {
  color: rgba(255, 255, 255, 0.66);
  margin: 0;
}

.avet-box {
  padding: 0 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 5.3vw;
}

.avet-box .image-box {
  position: relative;
  width: 30.5vw;
  height: 34vw;
}

.avet-box .image-box img {
  position: absolute;
  top: -4vw;
  z-index: 3;
}

.avet-box .detail-box {
  align-self: center;
}

.avet-box .detail-box .title-box {
  position: relative;
  padding: 16px 0;
}

.avet-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -2vw;
}

.avet-box .detail-box ul .desc {
  margin-bottom: 36px;
}

.avet-box .detail-box ul .desc:last-child {
  margin-bottom: 0;
}

.mission-box {
  padding: 16px 10%;
  display: grid;
  grid-template-areas: "img img" "visi misi";
  grid-column-gap: 3.1vw;
  grid-row-gap: 7vw;
}

.mission-box .image-box {
  width: 100%;
  grid-area: img;
}

.mission-box .image-box .play-box {
  background-color: rgba(0, 38, 75, 0.3);
  border-radius: 200px;
  width: 5.8vw;
  height: 5.8vw;
  cursor: pointer;
}

.mission-box .visi-box {
  grid-area: visi;
}

.mission-box .misi-box {
  grid-area: misi;
}

.line2 {
  position: absolute;
  width: 10vw;
  height: 180vh;
  border-left: 2px solid #8f762d;
  border-top: 2px solid #8f762d;
  border-bottom: 2px solid #8f762d;
  top: 10vh;
  left: 5vw;
  z-index: 1;
  pointer-events: none;
}

